// globals



function printout () {
	x = getValue ("x");
	scale = getValue ("scale");
	width = getValue ("width");
	atom = getValue ("atom");

echo ('rk.header ("Stem-and-Leaf Plot",\n');
echo ('	parameters=list ("Variable", paste (rk.get.description (' + x + ')), "Plot Length", "' + scale + '","Plot Width", "' + width + '", "Tolerance", "' + atom + '"))\n');
echo ('\n');
echo ('rk.print.literal(capture.output(stem(' + x + ', scale = ' + scale + ', width = ' + width + ', atom = ' + atom + ')))\n');
}

